
.ool-span{
    display: inline-block; 
    padding: 0 2px;
    margin-bottom: 2px;
    margin-left: 5px;
    -webkit-user-select: none; /* Safari */
    -ms-user-select: none; /* IE 10 and IE 11 */
    user-select: none; /* Standard syntax */
}
.nguon{
    background-color: #0029ff8f;
    font-size: 12px;
    padding: 2px;
    color: white;
    float: right;
}
.quick{
    margin-left: 10px;
    margin-right: 10px;
    display: inline-block;
}
.hunghv-filtertable{
    width: 100%;
}
.thue-thumb{
    width:150px;
    height:105px;
    overflow: hidden; 
    background:url('/nhanhanh/images/blank-image.png') center center; 
    background-size:cover;
}